.App {
  text-align: center;
}

.App-header {
  background-color: #282c34;
  min-height: 10vh;
  display: flex;
  flex-direction: row;
  align-items: baseline;
  justify-content: left;
  font-size: calc(10px + 2vmin);
  color: white;
  padding: 10px;
  margin: 10px;
}

.App-link {
  color: #61dafb;
  padding: 10px;
}

